# dialog_color.h File Reference

Template Header. More...

`#include <gtk/gtk.h>`
`#include <gtkmm/dialog.h>`
`#include <gtkmm/tooltips.h>`
`#include <sigc++/functors/slot.h>`
`#include "widget_coloredit.h"`
`#include "dialogsettings.h"`

Go to the source code of this file.

## Namespaces

namespace | studio

## Classes

class | studio::Dialog_Color

## Detailed Description

Template Header.

$Id$